Bug 72598

Summary: CSS3 cross-fade tests failing on Chromium after r100535
Product: WebKit Reporter: Steve Block <steveblock>
Component: WebCore Misc.Assignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: jamesr, steveblock, thorton
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   

Comment 1 Steve Block 2011-11-17 04:06:47 PST
Committed r100600: <http://trac.webkit.org/changeset/100600>
Comment 2 Tim Horton 2011-11-29 14:28:01 PST
Can this be closed?

http://trac.webkit.org/changeset/100807
Comment 3 James Robinson 2012-01-13 11:08:59 PST
Rebaselines appear to have worked. Will remove expectations.
Comment 4 James Robinson 2012-01-13 11:47:49 PST
Actually, css3/images/cross-fade-invalidation.html is still failing.  Will add that expectation back.
Comment 5 James Robinson 2012-01-13 12:34:53 PST
http://trac.webkit.org/changeset/104971